Bug 213616 - [PATCH] java/intellij: update from 2016.2.5 to 2016.2.5_1
Summary: [PATCH] java/intellij: update from 2016.2.5 to 2016.2.5_1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Boris Samorodov
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-10-19 16:32 UTC by Sergey Brunov
Modified: 2016-10-23 15:59 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (bsam)


Attachments
The patch. (1.60 KB, patch)
2016-10-19 16:32 UTC, Sergey Brunov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey Brunov 2016-10-19 16:32:05 UTC
Created attachment 175937 [details]
The patch.

Hello!

The patch is attached.

Best regards,
Sergey Brunov.
Comment 1 commit-hook freebsd_committer 2016-10-20 22:30:50 UTC
A commit references this bug:

Author: bsam
Date: Thu Oct 20 22:30:20 UTC 2016
New revision: 424364
URL: https://svnweb.freebsd.org/changeset/ports/424364

Log:
  java/intellij: fix pkg-plist.

  PR:		213616
  Submitted by:	Sergey Brunov <sergey.v.brunov@gmail.com>

Changes:
  head/java/intellij/Makefile
  head/java/intellij/pkg-plist
Comment 2 Boris Samorodov freebsd_committer 2016-10-20 22:38:35 UTC
Committed, thanks!

Notes:
. I added only missing files, did not touch sorting;
. the fix does dot depend on PR/213598 -- java/intellij-ultimate is an independent port.
Comment 3 Sergey Brunov 2016-10-23 15:59:36 UTC
(In reply to Boris Samorodov from comment #2)
Hello, Boris!

Thank you! Added the dependency by mistake.

Best regards,
Sergey Brunov.